debian/tmp/usr/games/kbackgammon
debian/tmp/usr/share/man/man6/kbackgammon*
debian/tmp/usr/share/applications/kde/kbackgammon.desktop
debian/tmp/usr/share/apps/kbackgammon/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kbackgammon.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kbackgammon.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kbackgammon.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kbackgammon_engine.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kbackgammon_engine.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kbackgammon_engine.png
debian/tmp/usr/share/doc/kde/HTML/en/kbackgammon/*
debian/icons/kbackgammon.xpm /usr/share/pixmaps
debian/icons/kbackgammon-16.xpm /usr/share/pixmaps
